2G с 2.0.1. до 3.1.2 не получается

Ветка для археологических исследований! В настоящее время неактуальна!
Runner
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 27 Ноябрь 2010, 13:27

Непрочитанное сообщение 28 Ноябрь 2010, 19:15

Здравствуйте всем. Проблема со старым 2G у жены - не выбрасывать же. Перепрошивался, честно искал по темам и наделал тут всякого, конечный результат остался тот же- девайс не хочет симку.
История болезни: старый 2G (из США) разлочивался в начале 2008 под 2.0.1. (кажется). Последнее время глючил, тормозил, перестал набор телефона давать и т.п. - короче, решил его перепрошить до "почти последней" 3.1.2. Все делал как положено (строго по сооттветвующим инструкциям на форуме:), прошивка прошла, но карту айтюнс не принимает. Пытался запустить блэкрейн - ругается на отсутствие какого-то as.dll.. По совету на форуме пытался откатить айтюнс до 9.0.1. чтобы блекрейн сработал - но после нескольких попыток айтюнс так и не встал (у меня 64 битная 7ка) - хотя удалял все по правилам... Испугался что эппл на меня обиделся и вообще не будет ставить на этот комп айтюнс :) - поэтому опять все снес и закачал последний 10.0.1. Слава Богу - он заработал, но проблема ессно осталась - симка типа неправильная (2 разных Мегафон и Билайн пробовал.) Что теперь можно сделать со старичком?..
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 2
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 28 Ноябрь 2010, 20:23

Здравствуйте.
Вот этот джейл должен делать и хактивацию, и анлок, посмотрите, вроде должен Вам подходить: RedSn0w 0.9.2 Джейлбрейк прошивки 3.1.2 iPhone
Удачи!)
Runner
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 27 Ноябрь 2010, 13:27

Непрочитанное сообщение 28 Ноябрь 2010, 20:36

Спасибо.. Но я пробовал с Redsnow 0.9.4. - имеет ли смысл пробовать более раннюю версию?
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 2
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 28 Ноябрь 2010, 21:00

Разные версии "снега" могут быть под разные версии прошивок, про каждую в отдельности нужно смотреть, а чем пробовали Вы- я не знаю, может она просто под Вашу прошивку не подходила.. :ne_vi_del:
Ответить